Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002251 [Piwigo] tags minor have not tried 2011.04.06 17:16 2011.04.26 12:09
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.1 Product Version 2.2.0
  Target Version 2.2.1 Product Build
Summary 0002251: no more automatic completion on tag list
Description Fcbkcomplete don't work anymore.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
child of 0002278closedmistic100 Autocomplete only works for the 2 first tags 

-  Notes
(0004957)
svn (reporter)
2011.04.06 17:17

[Subversion] r10110 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2251
Bug corrected for fcbkcomplete
(0004958)
svn (reporter)
2011.04.06 17:18

[Subversion] r10111 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r10110 from trunk to branch 2.2
bug:2251
Bug corrected for fcbkcomplete
(0004969)
svn (reporter)
2011.04.08 15:50

[Subversion] r10162 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2251
Bug corrected for batch_manager_unit and picture_modify.
(0004970)
svn (reporter)
2011.04.08 15:52

[Subversion] r10163 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r10162 from trunk to branch 2.2
bug:2251
Bug corrected for batch_manager_unit and picture_modify.
(0005005)
svn (reporter)
2011.04.16 18:14

[Subversion] r10421 by plg on branch 2.2

-----[Subversion commit log]----------------------------------------------------
bug 2251: auto-complete was not working on second tag if cache=true.
(0005006)
svn (reporter)
2011.04.16 18:15

[Subversion] r10422 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r10421 from branch 2.2 to trunk

bug 2251: auto-complete was not working on second tag if cache=true.

(0005036)
Gotcha (developer)
2011.04.22 11:31

Does not work if the tags are already present in the cell. This is the case of single mode (batch manager) but not in global mode.

- Issue History
Date Modified Username Field Change
2011.04.06 17:16 Pat New Issue
2011.04.06 17:16 Pat Status new => assigned
2011.04.06 17:16 Pat Assigned To => Pat
2011.04.06 17:16 Pat browser => any
2011.04.06 17:16 Pat Web server => Apache 1.3.x
2011.04.06 17:17 svn Checkin
2011.04.06 17:17 svn Note Added: 0004957
2011.04.06 17:18 svn Checkin
2011.04.06 17:18 svn Note Added: 0004958
2011.04.08 15:50 svn Checkin
2011.04.08 15:50 svn Note Added: 0004969
2011.04.08 15:52 svn Checkin
2011.04.08 15:52 svn Note Added: 0004970
2011.04.16 15:49 plg Status assigned => closed
2011.04.16 15:49 plg Resolution open => fixed
2011.04.16 15:49 plg version => 2.2.0
2011.04.16 15:49 plg Fixed in Version => 2.2.1
2011.04.16 15:49 plg Target Version => 2.2.1
2011.04.16 18:14 svn Checkin
2011.04.16 18:14 svn Note Added: 0005005
2011.04.16 18:15 svn Checkin
2011.04.16 18:15 svn Note Added: 0005006
2011.04.16 22:59 plg Summary Fcbkcomplete don't display tags => no more automatic completion on tag list
2011.04.22 11:31 Gotcha Note Added: 0005036
2011.04.22 11:31 Gotcha Status closed => feedback
2011.04.22 11:31 Gotcha Resolution fixed => reopened
2011.04.26 12:06 Gotcha Relationship added child of 0002278
2011.04.26 12:08 Gotcha Issue Monitored: Gotcha
2011.04.26 12:09 plg Status feedback => closed
2011.04.26 12:09 plg Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker